<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => ' E-mail',
  'LBL_ARCHIVED_MODULE_NAME' => ' E-mail',
  'LBL_MODULE_NAME_NEW' => ' E-mail',
  'LBL_MODULE_TITLE' => 'E-mail - ',
  'LBL_SEARCH_FORM_TITLE' => ' E-mail',
  'LBL_LIST_FORM_TITLE' => ' E-mail',
  'LBL_NEW_FORM_TITLE' => ' E-mail',
  'LBL_LIST_SUBJECT' => '',
  'LBL_LIST_TYPE' => '',
  'LBL_LIST_CONTACT' => '',
  'LBL_LIST_RELATED_TO' => '',
  'LBL_LIST_DATE' => ' ',
  'LBL_LIST_TIME' => ' ',
  'ERR_DELETE_RECORD' => '       .',
  'LBL_DATE_SENT' => ' :',
  'LBL_SUBJECT' => ':',
  'LBL_BODY' => ' :',
  'LBL_DATE_AND_TIME' => ' &  :',
  'LBL_DATE' => ' :',
  'LBL_TIME' => ' :',
  'LBL_CONTACT_NAME' => ':',
  'LBL_EMAIL' => 'E-mail:',
  'LBL_COLON' => ':',
  'NTC_REMOVE_INVITEE' => ' ,        e-mail?',
  'LBL_INVITEE' => '',
  'LNK_NEW_CALL' => ' ',
  'LNK_NEW_MEETING' => ' ',
  'LNK_NEW_TASK' => ' ',
  'LNK_NEW_NOTE' => '   ',
  'LNK_NEW_EMAIL' => ' E-mail',
  'LNK_CALL_LIST' => '',
  'LNK_MEETING_LIST' => '',
  'LNK_TASK_LIST' => '',
  'LNK_NOTE_LIST' => '',
  'LNK_EMAIL_LIST' => 'E-mail',
  'LNK_NEW_SEND_EMAIL' => ' E-mail',
  'LNK_ARCHIVED_EMAIL_LIST' => ' E-mail',
  'LNK_SENT_EMAIL_LIST' => ' E-mail',
  'LNK_ALL_EMAIL_LIST' => ' E-mail',
  'LNK_NEW_ARCHIVE_EMAIL' => '  E-mail',
  'LNK_VIEW_CALENDAR' => '',
  'LBL_COMPOSE_MODULE_NAME' => ' E-mail',
  'LBL_SENT_MODULE_NAME' => ' E-mail',
  'LBL_SEND' => '',
  'LBL_SEARCH_FORM_SENT_TITLE' => '  E-mail',
  'LBL_LIST_FORM_SENT_TITLE' => ' E-mail',
  'LBL_SEND_BUTTON_LABEL' => '',
  'LBL_SEND_BUTTON_TITLE' => ' [Alt+S]',
  'LBL_SEND_BUTTON_KEY' => 'S',
  'LBL_SAVE_AS_DRAFT_BUTTON_TITLE' => '  [Alt+R]',
  'LBL_SAVE_AS_DRAFT_BUTTON_KEY' => 'R',
  'LBL_SAVE_AS_DRAFT_BUTTON_LABEL' => ' ',
  'LBL_LIST_TO_ADDR' => '',
  'LBL_TO_ADDRS' => '',
  'LBL_FROM' => ':',
  'LBL_LIST_FROM_ADDR' => '',
  'LNK_NEW_EMAIL_TEMPLATE' => '  E-mail',
  'LNK_EMAIL_TEMPLATE_LIST' => ' E-mail',
  'LBL_USE_TEMPLATE' => ' :',
  'LBL_BCC' => ' (.):',
  'LBL_CC' => ':',
  'LBL_TO' => ':',
  'LBL_ERROR_SENDING_EMAIL' => '   e-mail',
  'LBL_MESSAGE_SENT' => ' ',
  'LNK_DRAFTS_EMAIL_LIST' => '',
  'LBL_SEARCH_FORM_DRAFTS_TITLE' => ' ',
  'LBL_LIST_FORM_DRAFTS_TITLE' => '',
  'LBL_ATTACHMENTS' => ':',
  'LBL_ADD_FILE' => ' ',
  'LBL_ADD_ANOTHER_FILE' => '  ',
  'LBL_EMAIL_ATTACHMENT' => ' E-mail',
  'LBL_CONTACT_FIRST_NAME' => ' ',
  'LBL_CONTACT_LAST_NAME' => ' ',
  'ERR_NOT_ADDRESSED' => 'E-mail    ,    (.)',
  'LBL_NOTE_SEMICOLON' => ':          e-mail.',
  'WARNING_SETTINGS_NOT_CONF' => ':   e-mail     e-mail.',
  'LBL_EDIT_MY_SETTINGS' => '  ',
  'LBL_NOT_SENT' => ' ',
  'LBL_LIST_CREATED' => '',
  'LBL_EMAIL_SELECTOR' => '',
  'LBL_CREATED_BY' => '',
  'LBL_DESCRIPTION' => '',
  'LBL_FROM_NAME' => ' ',
  'LBL_LIST_CONTACT_NAME' => ' ',
  'LBL_LIST_DATE_SENT' => ' ',
  'LBL_MODIFIED_BY' => '',
  'LBL_HTML_BODY' => ' HTML',
  'LBL_TEXT_BODY' => '',
  'LBL_EDIT_ALT_TEXT' => '  ',
  'LBL_SHOW_ALT_TEXT' => '  ',
  'LBL_USERS' => '',
  'LBL_LIST_ASSIGNED' => '',
  'LBL_CONTACTS_SUBPANEL_TITLE' => '',
  'LBL_USERS_SUBPANEL_TITLE' => '',
  'LBL_MESSAGE_ID' => ' ',
  'LBL_REPLY_TO_NAME' => '   ',
  'LBL_REPLY_TO_ADDRESS' => '   ',
  'LBL_CASES_SUBPANEL_TITLE' => '',
  'LBL_LIST_CASE' => '',
  'LBL_BUTTON_REPLY' => '',
  'LBL_BUTTON_REPLY_TITLE' => ' [Alt+R]',
  'LBL_BUTTON_REPLY_KEY' => 'r',
  'LNK_MY_INBOX' => ' ',
  'LNK_GROUP_INBOX' => ' ',
	// for InboundEmail
  'LNK_MY_DRAFTS' => ' ',
  'LNK_QUICK_REPLY' => '',
  'LBL_LIST_TITLE_MY_INBOX' => ' ',
  'LBL_LIST_TITLE_GROUP_INBOX' => ' ',
  'LBL_LIST_TITLE_MY_DRAFTS' => ' ',
  'LBL_LIST_TITLE_MY_SENT' => '  ',
  'LBL_TITLE_SEARCH_RESULTS' => ' ',
  'LBL_LIST_STATUS' => '',
	// for Inbox
  'LBL_CREATE_CASE' => ' ',
  'LBL_QUICK_REPLY' => '',
  'LBL_REPLIED' => '--',
  'LBL_BACK_TO_GROUP' => '   ',
  'LBL_NEXT_EMAIL' => '  ',
  'LBL_LOCK_FAIL_DESC' => '      .',
  'LBL_LOCK_FAIL_USER' => '  .',
  'LBL_UNKNOWN' => '',
  'LBL_UNREAD' => ' ',
  'LBL_BUTTON_GRAB' => '  ',
  'LBL_BUTTON_GRAB_TITLE' => '   [Alt+T]',
  'LBL_BUTTON_GRAB_KEY' => 't',
  'LBL_NO_GRAB_DESC' => '  .     .',
  'LBL_BUTTON_DISTRIBUTE' => '',
  'LBL_BUTTON_DISTRIBUTE_TITLE' => ' [Alt+A]',
  'LBL_BUTTON_DISTRIBUTE_KEY' => 'a',
  'LBL_USING_RULES' => ' :',
  'LBL_TAKE_ONE_TITLE' => '.',
  'LBL_DIST_TITLE' => '',
  'LBL_USER_SELECT' => ' ',
  'LBL_SELECT_TEAM' => ' ',
  'LBL_USE' => ':',
  'LBL_USE_CHECKED' => ' ',
  'LBL_USE_ALL' => '  ',
  'LBL_NEW' => '',
  'LBL_ALL' => '',
  'LBL_UNREAD_HOME' => ' ',
  'LBL_ASSIGN_WARN' => ',   3  .',
  'LBL_WARN_NO_USERS' => '  ',
  'LBL_WARN_NO_DIST' => '   ',
  'LBL_TYPE' => ':',
  'LBL_ASSIGNED_TO' => ':',
  'LBL_STATUS' => ' :',
  'LBL_MEMBER_OF' => '',
);


?>