<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '',
  'LBL_MODULE_TITLE' => ' - ',
  'LBL_SEARCH_FORM_TITLE' => ' ',
  'LBL_LIST_FORM_TITLE' => ' ',
  'LBL_CAMPAIGN_NAME' => ':',
  'LBL_CAMPAIGN' => ':',
  'LBL_NAME' => ': ',
  'LBL_INVITEE' => '',
  'LBL_LIST_CAMPAIGN_NAME' => '',
  'LBL_LIST_STATUS' => '',
  'LBL_LIST_TYPE' => '',
  'LBL_LIST_END_DATE' => ' ',
  'LBL_DATE_ENTERED' => ' ',
  'LBL_DATE_MODIFIED' => ' ',
  'LBL_MODIFIED' => ': ',
  'LBL_CREATED' => ': ',
  'LBL_TEAM' => ': ',
  'LBL_ASSIGNED_TO' => ' : ',
  'LBL_CAMPAIGN_START_DATE' => ' : ',
  'LBL_CAMPAIGN_END_DATE' => ' : ',
  'LBL_CAMPAIGN_STATUS' => ': ',
  'LBL_CAMPAIGN_BUDGET' => ': ',
  'LBL_CAMPAIGN_EXPECTED_COST' => ' : ',
  'LBL_CAMPAIGN_ACTUAL_COST' => ' : ',
  'LBL_CAMPAIGN_EXPECTED_REVENUE' => ' : ',
  'LBL_CAMPAIGN_TYPE' => ': ',
  'LBL_CAMPAIGN_OBJECTIVE' => ': ',
  'LBL_CAMPAIGN_CONTENT' => ': ',
  'LNK_NEW_CAMPAIGN' => ' ',
  'LNK_CAMPAIGN_LIST' => '',
  'LNK_NEW_PROSPECT' => ' ',
  'LNK_PROSPECT_LIST' => '',
  'LNK_NEW_PROSPECT_LIST' => '  ',
  'LNK_PROSPECT_LIST_LIST' => ' ',
  'LBL_MODIFIED_BY' => ': ',
  'LBL_CREATED_BY' => ': ',
  'LBL_DATE_CREATED' => ' : ',
  'LBL_DATE_LAST_MODIFIED' => ' : ',
  'LBL_TRACKER_KEY' => ': ',
  'LBL_TRACKER_URL' => 'URL : ',
  'LBL_TRACKER_TEXT' => '  : ',
  'LBL_TRACKER_COUNT' => ' : ',
  'LBL_REFER_URL' => 'URL  : ',
  'LBL_DEFAULT_SUBPANEL_TITLE' => '',
  'LBL_EMAIL_CAMPAIGNS_TITLE' => 'E-mail ',
  'LBL_PROSPECT_LIST_SUBPANEL_TITLE' => ' ',
  'LBL_EMAIL_MARKETING_SUBPANEL_TITLE' => 'E-mail ',
  'LNK_NEW_EMAIL_TEMPLATE' => '  E-mail',
  'LNK_EMAIL_TEMPLATE_LIST' => ' E-mail',
  'LBL_TRACK_BUTTON_TITLE' => ' ',
  'LBL_TRACK_BUTTON_KEY' => 'T',
  'LBL_TRACK_BUTTON_LABEL' => ' ',
  'LBL_QUEUE_BUTTON_TITLE' => '',
  'LBL_QUEUE_BUTTON_KEY' => 'u',
  'LBL_QUEUE_BUTTON_LABEL' => '',
  'LBL_TEST_BUTTON_TITLE' => '',
  'LBL_TEST_BUTTON_KEY' => 'e',
  'LBL_TEST_BUTTON_LABEL' => '',
  'LBL_TODETAIL_BUTTON_TITLE' => ' ',
  'LBL_TODETAIL_BUTTON_KEY' => 'T',
  'LBL_TODETAIL_BUTTON_LABEL' => ' ',
  'LBL_DEFAULT' => '  ',
  'LBL_MESSAGE_QUEUE_TITLE' => ' ',
  'LBL_LOG_ENTRIES_TITLE' => '',
  'LBL_LOG_ENTRIES_TARGETED_TITLE' => ' /',
  'LBL_LOG_ENTRIES_SEND_ERROR_TITLE' => ' , ',
  'LBL_LOG_ENTRIES_INVALID_EMAIL_TITLE' => ' ,   E-mail',
  'LBL_LOG_ENTRIES_LINK_TITLE' => '  ',
  'LBL_LOG_ENTRIES_VIEWED_TITLE' => ' ',
  'LBL_LOG_ENTRIES_REMOVED_TITLE' => '',
  'LBL_LOG_ENTRIES_LEAD_TITLE' => '  ',
  'LBL_LOG_ENTRIES_CONTACT_TITLE' => ' ',
  'LBL_BACK_TO_CAMPAIGNS' => '  ',
  'ERR_NO_EMAIL_MARKETING' => '        E-mail ,   .',
  'ERR_NO_TARGET_LISTS' => '       ,   .',
  'ERR_NO_TEST_TARGET_LISTS' => '       ,  ,    .',
  'ERR_SENDING_NOW' => '   , ,  .',
  'ERR_MESS_NOT_FOUND_FOR_LIST' => '  E-mail ,      ',
  'ERR_MESS_DUPLICATE_FOR_LIST' => '  E-mail ,      ',
  'ERR_FIX_MESSAGES' => ',   ,  ',
  'LBL_TRACK_DELETE_BUTTON_KEY' => 'D',
  'LBL_TRACK_DELETE_BUTTON_TITLE' => '  ',
  'LBL_TRACK_DELETE_BUTTON_LABEL' => '  ',
  'LBL_TRACK_DELETE_CONFIRM' => '    ,   . ?',
);
  //error messages.


?>